#component_zpAautHyoLbj > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	margin-top:0px !important;
}
#component_CEUkaORSoBPj > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > UL > LI:nth-child(1) > A {
	transform:scale(0.99) !important;
	transform-origin:center !important;
	font-size:14px !important;
	line-height:40px !important;
	color:rgb(12,52,61) !important;
	font-weight:500 !important;
}
#component_CEUkaORSoBPj > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > UL > LI:nth-child(2) > A {
	font-size:15px !important;
	line-height:30px !important;
	font-weight:500 !important;
	color:rgb(12,52,61) !important;
}
#component_CEUkaORSoBPj > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > UL > LI:nth-child(3) > A {
	line-height:30px !important;
	font-size:15px !important;
	font-weight:500 !important;
	color:rgb(12,52,61) !important;
}
#component_CEUkaORSoBPj > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > UL > LI:nth-child(4) > A {
	line-height:30px !important;
	font-size:15px !important;
	font-weight:500 !important;
	color:rgb(12,52,61) !important;
}
#component_CEUkaORSoBPj > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > UL > LI:nth-child(4) {
	margin-bottom:10px !important;
}











#blockCon15564 > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	margin-top:-20px !important;
}
#blockCon15564 > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	margin-top:-20px !important;
}
#blockCon15564 > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	margin-top:-20px !important;
}






/*
  详情页详情图下面缩略图删掉
*/



#masterslider_IoKautRyIOjE > DIV:nth-child(13) {
	display:none !important;
	margin-top:20px !important;
}
#/cloud/pnBpnKnolkSRolmqnmrokm/OptiDiffuse-20-47-FR.jpg {
	margin-top:20px !important;
}
#prodInquire {
	background:rgb(106,168,79) !important;
}








/*
  about页面的6条优势小图标
*/


#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	margin-top:30px !important;
}
#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	margin-top:30px !important;
}
#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	margin-top:30px !important;
}
#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	margin-top:30px !important;
}
#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	margin-top:30px !important;
}
#location_vyUFPvgfhSYd > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
	margin-top:30px !important;
}